@charset "utf-8";
/*ーーーーーーーーーーーーーー　
　　　topteam　全体
　　ーーーーーーーーーーーーーー*/
#content{float: none; width: 100%; overflow: visible;}
#content ul{margin:0;}
/* 見出し */
#content > h3,
.category-archive h3{font-size: 25px; color:#fff; font-weight: bold; text-align: center; background-image: url(../images/common/ttl_arrow-pc.png) ;background-position: center center; background-repeat: no-repeat; background-color: #005bac; padding: 10px; line-height: 1.0; margin-bottom: 30px; height: auto;}
#content > h3 i,
.category-archive h3 i{font-size: 16px; display: inline-block; margin-left:8px; font-style: normal; line-height: 1.0;}
#content > h3 .archive_menu-all{display: inline-block; background-color: #f39800; padding:5px 35px; font-size: 14px; line-height: 1.0; margin-left: 15px; vertical-align: middle;}
/* 　記事内　 */
.post_box{background: url(../images/common/bg-post.gif) left top repeat;}
/* ページャ */
.post-type-archive .pager {margin:30px auto 0;}
.post-type-archive .pager > .page-numbers {line-height:1.0; text-align:center; font-size: 25px; border: 1px solid #fff; font-weight: bold; color:#fff; padding:6px 5px;}
.post-type-archive .pager > .page-numbers:not(.prev):not(.next) {min-width:20px; height:auto; line-height:1.0; padding:6px 5px;background:none;}
.post-type-archive .pager > .prev,.pager > .next {margin:0px 20px; color:#fff;}
.post-type-archive .pager > .page-numbers.current {background:#ffa107 !important;}
/* ページャ */
.single .pager{margin:38px 45px; font-size: 12px;}
.single .pager a[rel="next"]{background: url(../images/common/post-next.png) center center no-repeat; background-size: auto 22px; font-size:0; width:106px; height:22px;}
.single .pager a[rel="prev"]{background: url(../images/common/post-before.png) center center no-repeat; background-size: auto 22px; font-size:0; width:106px; height:22px;}
.single .pager a[rel="list"]{border:1px solid #fff; padding:7px 25px; line-height: 1.0; margin:0;}
/* カテゴリー */
.cat{display: inline-block; background-color: #fff;color:#000;}
.cat.cat01{color:#f8b551;}
.cat.cat02{color:#89c997;}
.cat.cat03{color:#88abda;}
.cat.cat04{color:#8f82bc;}
.cat.cat05{color:#f19ec2;}
.cat.cat06{color:#ec6941;}
/* カテゴリーメニュー */
.archive_menu{margin-bottom: 20px;}
.archive_menu ul{display: flex; flex-wrap:wrap; width: 100%; }
.archive_menu ul li{width: 16.6%; text-align: center; transition:all 0.5s; box-sizing: border-box; padding-right: 4px; font-weight: bold; font-size: 15px;}
.archive_menu ul li p,
.archive_menu ul li a{background-color: #fff; font-weight: bold; transition: all 0.5s; padding:10px 2px; margin:0; display:  table; width: 100%; height: 100%;}
.archive_menu ul li p span,
.archive_menu ul li a span{display: table-cell; vertical-align: middle; }
.archive_menu ul li p span i,
.archive_menu ul li a span i{display: inline-block; font-style: normal;}
.archive_menu ul li:last-child{width: 17%; padding-right: 0;}
.archive_menu ul li.noLink p,
.archive_menu ul li.noLink a{background-color: #d2d2d2 !important; color:#fff !important; pointer-events: none;}
.archive_menu ul li:nth-child(1) p,
.archive_menu ul li:nth-child(1) a{color:#f8b551;}
.archive_menu ul li:nth-child(2) p,
.archive_menu ul li:nth-child(2) a{color:#89c997;}
.archive_menu ul li:nth-child(3) p,
.archive_menu ul li:nth-child(3) a{color:#88abda;}
.archive_menu ul li:nth-child(4) p,
.archive_menu ul li:nth-child(4) a{color:#8f82bc;}
.archive_menu ul li:nth-child(5) p,
.archive_menu ul li:nth-child(5) a{color:#f19ec2;}
.archive_menu ul li:nth-child(6) p,
.archive_menu ul li:nth-child(6) a{color:#ec6941;}
.archive_menu ul li.active:nth-child(1) p,
.archive_menu ul li.active:nth-child(1) a{background-color: #f8b551; color:#fff;}
.archive_menu ul li.active:nth-child(2) p,
.archive_menu ul li.active:nth-child(2) a{background-color: #89c997; color:#fff;}
.archive_menu ul li.active:nth-child(3) p,
.archive_menu ul li.active:nth-child(3) a{background-color: #88abda; color:#fff;}
.archive_menu ul li.active:nth-child(4) p,
.archive_menu ul li.active:nth-child(4) a{background-color: #8f82bc; color:#fff;}
.archive_menu ul li.active:nth-child(5) p,
.archive_menu ul li.active:nth-child(5) a{background-color: #f19ec2; color:#fff;}
.archive_menu ul li.active:nth-child(6) p,
.archive_menu ul li.active:nth-child(6) a{background-color: #ec6941; color:#fff;}
/* リスト表示 */
.news-wrap{position: relative; margin: 0 -5px; }
.category-archive{opacity: 0; display: none; transition: all 0.8s; }
.category-archive.show{opacity: 1; display:block; z-index:1;}
ul.category-archive-list {display: flex; flex-wrap:wrap;}
ul.category-archive-list li{width: 25%; padding:0 5px; position: relative;}
ul.category-archive-list li a{display: block; position: relative; width: 100%; padding-top: 85%; height: 0; overflow: hidden; background-color: #fff;}
ul.category-archive-list li a .image{overflow: hidden; position: absolute; z-index: 0; top: 5px; left: 5px; width: calc(100% - 10px); height: calc(100% - 10px); background-color: rgba(170, 170, 170, 0.7);}
ul.category-archive-list li a .image img{position:absolute; width: 100%; top:50%; left:50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
ul.category-archive-list li a .inf{background: rgba(243,151,0,0.7); position:absolute; left:0; width: 102%; height: 130%; transition: all 0.5s; display: table; color:#000; margin-top: -45%; padding:10px; box-sizing: border-box;}
ul.category-archive-list li a .inf .cat{display: inline-block; padding:5px; font-size: 12px;}
ul.category-archive-list li a .inf .date{display: block; float: right; padding:5px; font-size: 12px;}
ul.category-archive-list li a .inf .ttl{display: block; clear: both; font-size: 12px;margin-bottom: 10px;}
ul.category-archive-list li a .inf .inf-vCnt{display: table-cell; vertical-align: top;}
ul.category-archive-list li:nth-child(n+5){margin-top: 10px;}


/*ーーーーーーーーーーーーーー　
　　　一覧ページ
　　ーーーーーーーーーーーーーー*/
/*.post-type-archive-topteam #contents{
    background: #0a326e;
    background: -moz-linear-gradient(top, #f49700 0%, #0a326e 100%); 
    background: -webkit-linear-gradient(top, #f49700 0%,#0a326e 100%);
    background: linear-gradient(to bottom, #f49700 0%,#0a326e 100%);
}*/
.slider {width: 80%; margin: 0 auto 80px;}
.slick-slider{margin:0;}
.slick-slide img {width: 100%; height: auto;}
#topteam_slider{margin-bottom: 40px;}
#topteam_slider .slick-track{background-color: #fff; padding-top: 100px; padding-bottom: 30px;}
#topteam_slider ul{width: 100%;}
#topteam_slider ul .slick-slide{}
/* #topteam_slider ul li{width:100%; height: 0; padding-top: 316px; background: none; position: relative; overflow: hidden; transition: all 0.5s;} */
/* #topteam_slider ul li a{display: block; position: absolute; width:100%; height: 100%; left: 0; top:0;} */
#topteam_slider ul li{width:100%; background: none; position: relative; overflow: hidden; transition: all 0.5s;}
#topteam_slider ul li a{display: block; position: relative; width:100%; height: 0; padding-top: 40%;}
#topteam_slider ul li a .slider-inner{display: block; position: absolute; width:100%; height: 100%; left: 0; top:0; overflow: hidden;} 
#topteam_slider ul .slick-slide a .img{position:absolute; width: 100%; height:100%; top:50%; left:50%; max-width: 100%; max-height: 100%; transform: translate(-50%, -50%); }
#topteam_slider ul .slick-slide a .img img{position:absolute;width: auto; top:50%; left:50%; max-width: 100%; max-height: 100%; transform: translate(-50%, -50%);}
#topteam_slider ul .slick-slide a .npanel {position: absolute; width: 100%; height: 45%; padding:20px 5%; background: rgba(243,151,0,0.9);bottom:0;}
#topteam_slider ul .slick-slide.slick-center {transform:translate3d(0, 0, 0)}
#topteam_slider ul .slick-slide:not(.slick-center) {opacity: 0.7;  margin:0; z-index: -1; transform:translate3d(0, -50px, 0)}
/* #topteam_slider ul .slick-slide.slick-center{margin:0 -100px;} */

#topteam_slider ul .slick-slide a .npanel .cat{display: inline-block; padding:10px; font-size: 24px;}
#topteam_slider ul .slick-slide a .npanel .date{display: block; float: right; font-size: 24px; padding:10px; color:#000;}
#topteam_slider ul .slick-slide a .npanel .ttl{display: block; clear: both; font-size: 24px; color:#000; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.category-archive .category-archive-frame {opacity: 0; transition: all 0.5s;}
.category-archive.show .category-archive-frame {height: 0; transition: all 0.5s; opacity: 1;}
.category-archive  .category-archive-frame{overflow: hidden; overflow-x: hidden; overflow-y: hidden; height: 100%; width: 100%; position: relative; top: 0px; left: 0px; right: 0px; bottom: 0px;}



/*ーーーーーーーーーーーーーー　
　　　詳細ページ
　　ーーーーーーーーーーーーーー*/
/*.single-topteam{background-color: #002e73;}*/
.single-topteam #contents{background: #002e73; padding-bottom: 50px;}

@media screen and (min-width:1020px) {
  _::-webkit-full-page-media, _:future, :root .category-archive.show .category-archive-frame{height:930px;}
}

@media screen and (min-width:769px) and (max-width:1020px) {
    #topteam_slider ul .slick-slide a .npanel{padding-top:10px;}
    #topteam_slider ul .slick-slide a .npanel .ttl{margin-bottom: 5px;}
    ul.category-archive-list li a .inf{width:100%; display: block;}
    ul.category-archive-list li a .inf .inf-vCnt{display: block;}
    #topteam_slider ul .slick-slide a .npanel .cat,
    #topteam_slider ul .slick-slide a .npanel .date{font-size: 18px; padding: 5px 7px;}
    ul.category-archive-list li a .inf .ttl{margin-bottom: 5px;}
    ul.category-archive-list li a .inf .ttl{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
}

@media screen and (min-width:769px) {
    .archive_menu ul li:nth-child(n+2){border-left-width: 0;}
    .archive_menu ul li p:hover,
    .archive_menu ul li a:hover{background-color: #f39800; color: #fff;}
    ul.category-archive-list li a:hover .inf{margin-top: -35px; vertical-align: middle;}
    #content > h3 .archive_menu-all,
    .archive_menu ul li p{cursor: pointer;}
    .archive_menu ul li:nth-child(1) p:hover,
    .archive_menu ul li:nth-child(1) a:hover{background-color: #f8b551; color:#fff; }
    .archive_menu ul li:nth-child(2) p:hover,
    .archive_menu ul li:nth-child(2) a:hover{background-color: #89c997; color:#fff;}
    .archive_menu ul li:nth-child(3) p:hover,
    .archive_menu ul li:nth-child(3) a:hover{background-color: #88abda; color:#fff;}
    .archive_menu ul li:nth-child(4) p:hover,
    .archive_menu ul li:nth-child(4) a:hover{background-color: #8f82bc; color:#fff;}
    .archive_menu ul li:nth-child(5) p:hover,
    .archive_menu ul li:nth-child(5) a:hover{background-color: #f19ec2; color:#fff;}
    .archive_menu ul li:nth-child(6) p:hover,
    .archive_menu ul li:nth-child(6) a:hover{background-color: #ec6941; color:#fff;}

}
@media screen and (max-width:768px) {
    #contents {padding: 10px;}
    .post-type-archive .pager {margin-top:10px;}
    #content h2 img{height:27px; width:auto;}
    #content > h3,
    .category-archive h3{font-size: 18px; background-image: none; margin-bottom: 9px;}
    #content > h3 i,
    .category-archive h3 i{font-size: 12px; margin-left:6px;}
    #content > h3 .archive_menu-all{padding:4px 15px; font-size: 10px; line-height: 1.0; margin-left: 6px;}
    .post-type-archive .pager > .page-numbers {font-size: 17px; padding:6px 5px;}
    .post-type-archive .pager > .page-numbers:not(.prev):not(.next) {min-width:20px; padding:6px 5px;}
    .post-type-archive .pager > .prev,.pager > .next {margin:0px 20px;}
    .single .pager{margin:10px 10px 20px; font-size: 12px;}
    .single .pager a[rel="next"]{background-size: auto 17px; width:80px; height:25px; margin:0;}
    .single .pager a[rel="prev"]{background-size: auto 17px; width:80px; height:25px; margin:0;}
    .single .pager a[rel="list"]{font-size:10px; padding:6px 22px;}


_::-webkit-full-page-media, _:future, :root .category-archive.show .category-archive-frame{min-height:380px; overflow-y:scroll;}


    #contents #topteam_slider{margin:0 -10px;}
    .archive_menu ul li,
    .archive_menu ul li:last-child{width: 33.3%; font-size: 12px;;}
    .archive_menu ul li:nth-child(3n){padding-right: 0;}
    .archive_menu ul li:nth-child(n+4){margin-top: 4px;}
    /* #topteam_slider ul .slick-slide.slick-center{margin-top: 50px;} */
    ul.category-archive-list li{width: 50%;}
    ul.category-archive-list li:nth-child(n+3){margin-top: 10px;}
    ul.category-archive-list li a .image{top: 3px; left: 3px; width: calc(100% - 6px); height: calc(100% - 6px);}
    ul.category-archive-list li a .inf{padding:5px; width:100%; display: block; margin-top: -65px;}
    ul.category-archive-list li a .inf .inf-vCnt{display: block;}
    ul.category-archive-list li a .inf .cat,
    ul.category-archive-list li a .inf .date{padding:5px 3px; font-size: 9px;}
    ul.category-archive-list li a .inf .ttl{font-size: 11px; margin-bottom: 3px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-weight: bold;}
    .pager {margin:13px auto;}
    .pager > .page-numbers {font-size: 17px; padding:6px 5px;}
    .pager > .page-numbers:not(.prev):not(.next) {min-width:20px; padding:8px 3px;}
    .pager > .prev,
    .pager > .next {margin:0px 7px; color:#fff;}
    .pager > .page-numbers.current {background:#ffa107 !important;}
    .single-topteam #contents{padding-bottom: 25px;}
    #topteam_slider{margin-bottom: 13px;}
    #topteam_slider .slick-track{padding-top: 0; padding-bottom: 0;}

    #topteam_slider ul .slick-slide a .npanel {height: auto; padding:5px;}
    #topteam_slider ul .slick-slide:not(.slick-center) {opacity: 0.7;  margin:0; z-index: -1; transform:translate3d(0, 0, 0)}

    #topteam_slider ul .slick-slide a .npanel .cat{font-size: 12px; padding:1px 3px;}
    #topteam_slider ul .slick-slide a .npanel .date{font-size:12px; padding:1px 3px;}
    #topteam_slider ul .slick-slide a .npanel .ttl{font-size: 12px; margin-bottom: 3px;}


}
/* @media screen and (max-width:412px) {
    #content > h3 .archive_menu-all{margin-top: 5px;}
} */

.post_box .post_sinfo .line{display:none;}


.arround {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.arround>a {
    font-size: 14px;
    background: #f9f9f9;
    border: solid 1px #999999;
    padding: 5px 10px;
    border-radius: 2px;
}